<?php
 
session_start();
include("DMMYSQLG.php");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body>
<?php
 
if($_POST['s1'] == ""){
	echo '<h2>!!! POR FAVOR SELECCIONA UN PARENTESCO... ACTUALIZANDO !!!</h2>';
	echo '<meta content="1; url=DN21000_AG2.php" HTTP-EQUIV="REFRESH">';
	exit();
}

	include('DN21000_CL2.php');
	$varible_clase = new clase();
	$varible_clase->parentesco=strtoupper($_POST["s1"]);
	$varible_clase->nom=strtoupper($_POST["t1"]);
	$varible_clase->vive_finado=strtoupper($_POST["s2"]);
	$varible_clase->dom=strtoupper($_POST["t2"]);
	$varible_clase->rec_ocupacion=strtoupper($_POST["t3"]);
	$res=$varible_clase->revisar();
	if($res == "ok"){
		echo '<h2>!!! EL REGISTRO YA EXISTE... ACTUALIZANDO !!!</h2>';
		echo '<meta content="1; url=DN21000_AG2.php" HTTP-EQUIV="REFRESH">';
		exit();
	}    	 
	//Ejecuta el codigo de agregar
	$res=$varible_clase->agregar();
	if($res == "ok"){
		if($_POST['s1']==1){
			$par="Padre";
		}elseif($_POST['s1']==2){
			$par="Madre";
		}elseif($_POST['s1']==3){
			$par=$_POST['par'];
		}elseif($_POST['s1']==4){
			$par="Hijo /a";
		}	
		echo '<h2>!!! SE AGREGO EL REGISTRO... '.$par.' ACTUALIZANDO !!!</h2>';
		echo '<meta content="1; url=DN21000_AG2.php"  HTTP-EQUIV="REFRESH">';
	}else{
		echo '<h2>!!! NO SE HA PODIDO AGREGAR EL REGISTRO... ACTUALIZANDO !!!</h2>';
		echo $res;
		echo '<meta content="1; url=DN21000_AG2.php" HTTP-EQUIV="REFRESH">';
	}    	
?>
</body>
</html>